 .u-section-1 {
  --color-var: #2b4f08;
}

.u-section-1 .u-sheet-1 {
  min-height: 267px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 840px;
  margin: 147px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 840px;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 891px;
  margin: 7px auto -7px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 133px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 9px 25px 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 119px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin: 7px 0 4px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 75px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 3px;
    margin-bottom: 2px;
  }
} .u-section-2 {
  --color-var: #2b4f08;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 101px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-2 {
  transition-duration: 0.5s;
  width: 829px;
  margin: 6px auto 11px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-2 .u-text-1 {
    animation-duration: 2000ms;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 9px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 69px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }
}

.u-section-2 .u-text-2,
.u-section-2 .u-text-2:before,
.u-section-2 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/NU9paWs.jpeg');
  background-repeat: no-repeat, no-repeat;
  margin-top: 20px;
  background-position: 50% 50%, 50% 71.79%;
  margin-bottom: 0;
  background-size: 119%;
}

.u-section-3 .u-sheet-1 {
  min-height: 463px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-1 {
  height: 451px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  width: 1140px;
  height: 200px;
  padding: 5px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  width: 1140px;
  height: 200px;
  padding: 5px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  width: 1140px;
  height: 200px;
  padding: 5px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  width: 1140px;
  height: 200px;
  padding: 5px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  width: 1140px;
  height: 200px;
  padding: 5px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-6 {
  width: 1140px;
  height: 200px;
  padding: 5px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-7 {
  width: 1140px;
  height: 200px;
  padding: 5px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-8 {
  width: 1140px;
  height: 200px;
  padding: 5px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-9 {
  width: 1140px;
  height: 200px;
  padding: 5px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  --text-hover-color-var: #2b4f08;
  padding: 4px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  --text-hover-color-var: #2b4f08;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 100% 100%;
    background-size: cover, 115%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-3 .u-gallery-1 {
    height: 769px;
    margin-top: 18px;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-3 .u-over-slide-1 {
    min-height: 100px;
    width: 940px;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-3 .u-over-slide-2 {
    min-height: 100px;
    width: 940px;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-3 .u-over-slide-3 {
    width: 940px;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-3 .u-over-slide-4 {
    width: 940px;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-3 .u-over-slide-5 {
    width: 940px;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-3 .u-over-slide-6 {
    width: 940px;
  }

  .u-section-3 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-7 {
    width: 940px;
  }

  .u-section-3 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-8 {
    width: 940px;
  }

  .u-section-3 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-over-slide-9 {
    width: 940px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 50% 50%, 61.33% 95.37%;
    background-size: cover, cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-3 .u-gallery-1 {
    height: 313px;
    margin-top: 12px;
  }

  .u-section-3 .u-over-slide-1 {
    width: 720px;
  }

  .u-section-3 .u-over-slide-2 {
    width: 720px;
  }

  .u-section-3 .u-over-slide-3 {
    width: 720px;
  }

  .u-section-3 .u-over-slide-4 {
    width: 720px;
  }

  .u-section-3 .u-over-slide-5 {
    width: 720px;
  }

  .u-section-3 .u-over-slide-6 {
    width: 720px;
  }

  .u-section-3 .u-over-slide-7 {
    width: 720px;
  }

  .u-section-3 .u-over-slide-8 {
    width: 720px;
  }

  .u-section-3 .u-over-slide-9 {
    width: 720px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 50% 50%, 49.43% 100%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-3 .u-gallery-1 {
    height: 488px;
  }

  .u-section-3 .u-over-slide-1 {
    width: 540px;
  }

  .u-section-3 .u-over-slide-2 {
    width: 540px;
  }

  .u-section-3 .u-over-slide-3 {
    width: 540px;
  }

  .u-section-3 .u-over-slide-4 {
    width: 540px;
  }

  .u-section-3 .u-over-slide-5 {
    width: 540px;
  }

  .u-section-3 .u-over-slide-6 {
    width: 540px;
  }

  .u-section-3 .u-over-slide-7 {
    width: 540px;
  }

  .u-section-3 .u-over-slide-8 {
    width: 540px;
  }

  .u-section-3 .u-over-slide-9 {
    width: 540px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 100%, 100% 35.04%;
    background-size: cover, 245%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-3 .u-gallery-1 {
    height: 257px;
    margin-top: 9px;
  }

  .u-section-3 .u-over-slide-1 {
    width: 340px;
  }

  .u-section-3 .u-over-slide-2 {
    width: 340px;
  }

  .u-section-3 .u-over-slide-3 {
    width: 340px;
  }

  .u-section-3 .u-over-slide-4 {
    width: 340px;
  }

  .u-section-3 .u-over-slide-5 {
    width: 340px;
  }

  .u-section-3 .u-over-slide-6 {
    width: 340px;
  }

  .u-section-3 .u-over-slide-7 {
    width: 340px;
  }

  .u-section-3 .u-over-slide-8 {
    width: 340px;
  }

  .u-section-3 .u-over-slide-9 {
    width: 340px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 20px;
    width: 20px;
    height: 20px;
    right: auto;
    padding: 5px;
  }

  .u-section-3 .u-carousel-control-2 {
    width: 20px;
    height: 20px;
    left: auto;
    right: 20px;
    padding: 5px;
  }
} .u-section-4 {
  --color-var: #2b4f08;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 131px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-4 .u-text-2 {
  width: 812px;
  margin: 6px auto 5px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-4 .u-text-1 {
    animation-duration: 2000ms;
  }

  .u-section-4 .u-text-2 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 9px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-bottom: 8px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to left, rgba(101, 129, 97, 0.8) 0%, rgba(255, 255, 255, 0.8) 45%);
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 825px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 15px 75px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 6px 174px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 640px;
  width: 671px;
  margin: 15px auto 5px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 6px;
  grid-template-columns: repeat(2, auto);
}

.u-section-5 .u-gallery-item-1 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-image-1 {
  object-position: 50% 93.48%;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-image-2 {
  object-position: 50% 29.08%;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-image-3 {
  object-position: 50% 20.58%;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-image-4 {
  object-position: 50% 46.98%;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-image-5 {
  object-position: 50% 11.61%;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-image-6 {
  object-position: 50% 47.22%;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-image-7 {
  object-position: 50% 63.18%;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-image-8 {
  object-position: 50% 40.35%;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-weight: 700;
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-gallery-1 {
    height: 698px;
    margin-top: 6px;
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-back-image-7 {
    object-position: 50% 58.85%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1546px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1348px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-5 .u-text-2 {
    line-height: 1.4;
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-5 .u-gallery-1 {
    height: 368px;
    margin-top: 11px;
    margin-bottom: 8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-back-image-3 {
    object-position: 50% 27.02%;
  }

  .u-section-5 .u-back-image-5 {
    object-position: 50% 59.97%;
  }

  .u-section-5 .u-back-image-7 {
    object-position: 50% 62.51%;
  }

  .u-section-5 .u-back-image-8 {
    object-position: 100% 40.35%;
  }
} .u-section-6 {
  --color-var: #2b4f08;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-sheet-1 {
  min-height: 95px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 6px 70px 5px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    animation-duration: 2000ms;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 9px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 69px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
  }
}

.u-section-6 .u-text-2,
.u-section-6 .u-text-2:before,
.u-section-6 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-7 {
  background-image: linear-gradient(to bottom, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/NU9paWs.jpeg');
  background-repeat: no-repeat, no-repeat;
  margin-top: 20px;
  background-position: 50% 50%, 50% 50%;
  margin-bottom: 0;
  background-size: auto 119%;
}

.u-section-7 .u-sheet-1 {
  min-height: 1286px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-1 {
  height: 1226px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-7 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(2, auto);
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-2 {
  object-position: 50% 52.9%;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-3 {
  object-position: 50% 43.33%;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-4 {
  object-position: 50% 40.23%;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-5 {
  object-position: 50% 48.61%;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-6 {
  object-position: 50% 68.12%;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-7 {
  object-position: 50% 45.12%;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-8 {
  object-position: 50% 63.24%;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-9 {
  object-position: 50% 17.22%;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-10 {
  object-position: 50% 65.15%;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%, 100% 100%;
    background-size: cover, 115%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1011px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    background-position: 50% 50%, 61.33% 95.37%;
    background-size: cover, cover;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: 10px;
    height: 1114px;
  }

  .u-section-7 .u-back-image-5 {
    object-position: 50% 36.65%;
  }

  .u-section-7 .u-back-image-7 {
    object-position: 50% 38.11%;
  }

  .u-section-7 .u-back-image-10 {
    object-position: 50% 51.4%;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    background-position: 50% 50%, 49.43% 100%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 4549px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: 4px;
    height: 4515px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 50% 100%, 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 7px;
    margin-bottom: 6px;
    height: 660px;
    width: 100%;
  }

  .u-section-7 .u-gallery-inner-1 {
    --gap: 5px;
    grid-template-columns: repeat(2, auto);
  }
} .u-section-8 {
  --color-var: #2b4f08;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-sheet-1 {
  min-height: 95px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-8 .u-text-2 {
  transition-duration: 0.5s;
  width: 829px;
  margin: 6px auto 5px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-8 .u-text-1 {
    animation-duration: 2000ms;
  }

  .u-section-8 .u-text-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -9px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 4px;
    margin-bottom: 3px;
  }
}

.u-section-8 .u-text-2,
.u-section-8 .u-text-2:before,
.u-section-8 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-8 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-9 {
  background-image: linear-gradient(to bottom, rgba(217, 217, 217, 0.6), rgba(217, 217, 217, 0.6)), url('images/001_Scheibe_mit_SVH_Schild-69.png');
  background-repeat: no-repeat, no-repeat;
  margin-top: 20px;
  background-position: 50% 50%, 0% 0%;
  background-size: 235%;
  margin-bottom: 0;
}

.u-section-9 .u-sheet-1 {
  min-height: 675px;
}

.u-section-9 .u-image-1 {
  height: 660px;
  width: 456px;
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
  margin: 8px auto 7px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%, 50.29% 87.55%;
    background-size: cover, 320%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-9 .u-image-1 {
    height: 659px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    background-position: 50% 50%, 52.41% 95.37%;
    background-size: cover, 315%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-9 .u-image-1 {
    height: 537px;
    width: 357px;
    margin-top: 13px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    background-position: 50% 50%, 49.43% 100%;
    background-size: cover, cover;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-9 .u-image-1 {
    height: 789px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    background-position: 50% 100%, 40.99% 99.78%;
    background-size: cover, 280%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-9 .u-image-1 {
    height: 346px;
    width: 290px;
    margin-top: 4px;
    margin-bottom: 3px;
  }
} .u-section-10 {
  --color-var: #2b4f08;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-10 .u-sheet-1 {
  min-height: 83px;
}

.u-section-10 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-10 .u-text-2 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-10 .u-text-1 {
    animation-duration: 2000ms;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-bottom: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }

  .u-section-10 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 127px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-10 .u-text-2 {
    margin-left: -2px;
    margin-right: -2px;
  }
}

.u-section-10 .u-text-2,
.u-section-10 .u-text-2:before,
.u-section-10 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-10 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-10 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-11 {
  background-image: linear-gradient(to bottom, rgba(217, 217, 217, 0.6), rgba(217, 217, 217, 0.6)), url('images/001_Scheibe_mit_SVH_Schild-69.png');
  background-repeat: no-repeat, no-repeat;
  margin-top: 20px;
  background-position: 50% 50%, 0% 0%;
  background-size: 235%;
  margin-bottom: 0;
}

.u-section-11 .u-sheet-1 {
  min-height: 372px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 7px;
}

.u-section-11 .u-image-1 {
  min-height: 311px;
  background-image: url("images/Todesanzeige_HNA_Dieter_Paare.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-image-2 {
  min-height: 247px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Foto_von_unserem_Kameraden_Dieter_Paare.jpg");
  background-size: contain;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 111px;
}

.u-section-11 .u-container-layout-3 {
  padding: 15px 30px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    background-position: 50% 50%, 50.29% 87.55%;
    background-size: cover, 320%;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 0;
    position: relative;
  }

  .u-section-11 .u-image-1 {
    min-height: 256px;
  }

  .u-section-11 .u-image-2 {
    min-height: 204px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 92px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    background-position: 50% 50%, 52.41% 95.37%;
    background-size: cover, 315%;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .u-section-11 .u-image-1 {
    min-height: 196px;
  }

  .u-section-11 .u-image-2 {
    min-height: 188px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 102px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-top: 17px;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    background-position: 50% 50%, 49.43% 100%;
    background-size: cover, cover;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 0;
  }

  .u-section-11 .u-image-1 {
    min-height: 175px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 108px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 18px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    background-position: 50% 100%, 18.62% 55.1%;
    background-size: cover, 180%;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 6px;
  }

  .u-section-11 .u-image-1 {
    min-height: 138px;
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: contain, cover;
  }

  .u-section-11 .u-image-2 {
    min-height: 68px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-top: 4px;
    padding-bottom: 4px;
  }
}